namespace Infrastructure.DataAccess.UsersMigrations
{
    using System;
    using System.Data.Entity.Migrations;
    
    public partial class Project : DbMigration
    {
        public override void Up()
        {
            AddColumn("dbo.TestProject", "ShortName", c => c.String());
        }
        
        public override void Down()
        {
            DropColumn("dbo.TestProject", "ShortName");
        }
    }
}
